# TSMonitorLGDestroy

Destroys a line graph context that was created with TSMonitorLGCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSMonitorLGDestroy(PetscDrawLG drawlg)

Collective on PetscDrawLG

### Input Parameter

draw -the drawing context

### Keywords

TS, monitor, line graph, destroy

### See Also

TSMonitorLGCreate(), TSMonitorSet(), TSMonitorLG();

Level:intermediate
Location: src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages